Subject: RE: 3rd party registration (was RE: [Sip] SIP MIB ietf-sip-mib comments)

From: "Jean-Francois Mule" <[email-masked]>
Date: Mon, 8 May 2006 02:55:18 -0600

Ok, works for me. We will just add a citation to RFC3261 in the object
description to make it clearer (we will also keep the existing REFERENCE
clause for that object).

Jean-Francois.

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]]
> Sent: Sunday, May 07, 2006 11:49 AM
> To: Jean-Francois Mule
> Cc: Michael Procter; Kevin Lingle (klingle); [email-masked]; Romascanu,
> Dan (Dan); Juergen Schoenwaelder
> Subject: Re: 3rd party registration (was RE: [Sip] SIP MIB ietf-sip-
> mib comments)
> 
> 
> How about update the description to be 100% clear what type it is. I
> really think we only need to deal with the type defined in RFC 3261 -
> future things could do more. I think the current description is the
> type defined in 3261. The text below might works as an update but
> perhaps someone has better text.
> 
> Old
> >>        DESCRIPTION
> >>             "This object reflects whether or not the Registrar
> >>             SHOULD allow third party registrations. In third-party
> >>             registration, the entity issuing the request (in the
> >>             From header) is different from the entity being
> >>             registered (in the To header) to whom the provided
> >>             Contact information applies.
> 
> New
> >>        DESCRIPTION
> >>             "This object reflects whether or not the Registrar
> >>             SHOULD allow third party registrations as defined in
> >> Section 10.2 of RFC 3261.
> 
>                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> 
> >>             In third-party
> >>             registration, the entity issuing the request (in the
> >>             From header) is different from the entity being
> >>             registered (in the To header) to whom the provided
> >>             Contact information applies.
> 
> PS - From an AD point of view, I am OK with no change on this. I
> think it is relatively clear that it is the To From type and this is
> the only type defined in 3261 so I think it will be ok.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Rohan Mahy" <[email-masked]>
Date: Mon, 8 May 2006 13:29:07 -0700

Hi,

While I am fine with the proposed resolution, I think we are better
off removing this object entirely.  I don't think the use case for
setting or checking if one version of 3rd party registration is
allowed using a MIB is well motivated.

thanks,
-rohan